Comment 5 for bug 749748

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package system-config-samba - 1.2.63-0ubuntu5

---------------
system-config-samba (1.2.63-0ubuntu5) precise; urgency=low

  * debian/control: add a dependency on python-glade2 (LP: #749748)
 -- Brian Murray <email address hidden> Thu, 02 Feb 2012 10:16:25 -0800